SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File pyside-xml-0.2.3-2mdv2010.1.i586.rpm is obsolete. Try find newer pyside-xml for Mandriva 2010